h1           { font-size: 24pt; color: #CC3300; font-weight: bold }
h2           { font-size: 14pt; color: #FF9900; font-weight: bold }
h3           { color: #FFCC00; font-style: italic; font-weight: bold }
h4			 { color: #FF9900; font-weight: bold }
font         { color: white; }
p            { color: #FFFFFF; text-align:justify }

A:VISITED {
	color : #777777;
}

A:LINK {
	color : #3366CC;
}
A:ACTIVE {
	color : silver;
}

body         {
	background-color: Black; font-family: Arial
}

